
#faqTitle {
	position:		relative;
	width:			751px;
	height:			 52px;
	background:		url(../images/faq-title.png) no-repeat;
}

.faqTextQ {
	font-size:		13px;
	line-height:	20px;
	font-weight:	bold;
	color:			#e1002a;
	margin:			0;
	padding:		0 0 0 22px;
	background:		url(../images/faq-mark_q.gif) no-repeat;
}

.faqTextA {
	font-size:		13px;
	line-height:	20px;
	font-weight:	bold;
	margin:			0;
	padding:		0 0 0 22px;
	background:		url(../images/faq-mark_a.gif) no-repeat;
}

#contentBox {
	padding:		11px 16px 16px 16px;
}

#contentBox ul {
	margin:			0 0 22px 0;
}

#contentBox li {
	margin:			0;
}
